<template>
    <div class="overview-header">
      <h2>Overview</h2>
      <div class="dropdown">
        Last 30 days
        <span class="dropdown-icon">▼</span>
      </div>
    </div>
  </template>
  
  <script>
  export default {
    // eslint-disable-next-line vue/multi-word-component-names
    name: 'Overview',
  }
  </script>
  
  <style scoped>
  .overview-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 2rem;

  }
  
  h2 {
    color: #060606;
  font-size: 22px;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.22px;
  }
  
  .dropdown {
    display: flex;
    align-items: center;
    padding: 0.5rem 1rem;
    border-radius: 25px;
    background-color: #fff;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    cursor: pointer;
  }
  
  .dropdown-icon {
    margin-left: 0.5rem;
  }
  </style>
  